/* $Id: base-weblog.css 14515 2005-07-12 00:01:26Z mpaschal $ */

/* basic elements */

html
{
	margin: 0;
	/* setting border: 0 hoses ie6 win window inner well border */
	padding: 0;
}

body
{
	margin: 0;
	/* setting border: 0 hoses ie5 win window inner well border */
	padding: 0;
	font-family: verdana, 'trebuchet ms', sans-serif;
	font-size: 12px;
}

form { margin: 0; padding: 0; }
a { text-decoration: underline; }
a img { border: 0; }

h1, h2, h3, h4, h5, h6 { font-weight: normal; }
h1, h2, h3, h4, h5, h6, p, ol, ul, pre, blockquote
{
	margin-top: 10px;
	margin-bottom: 10px;
}


/* standard helper classes */

.clr
{
	clear: both;
	overflow: hidden;
	width: 1px;
	height: 1px;
	margin: 0 -1px -1px 0;
	border: 0;
	padding: 0;
	font-size: 0;
	line-height: 0;
}

/* .pkg class wraps enclosing block element around inner floated elements */
.pkg:after
{
	content: " ";
	display: block;
	visibility: hidden;
	clear: both;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
}
* html .pkg { display: inline-block; }
/* no ie mac \*/
* html .pkg { height: 1%; }
.pkg { display: block; }
/* */


/* page layout */

body { text-align: center; } /* center on ie */

#container
{
	position: relative;
	margin: 0 auto; /* center on everything else */
	width: 720px;
	text-align: left;
}
#container-inner { position: static; width: auto; }

#banner { position: relative; }
#banner-inner { position: static; }

#pagebody { position: relative; width: 100%; }
#pagebody-inner { position: static; width: 100%; }

#alpha, #beta, #gamma, #delta
{
	display: inline; /* ie win bugfix */
	position: relative;
	float: left;
	min-height: 1px;
}

#delta { float: right; }

#alpha-inner, #beta-inner, #gamma-inner, #delta-inner
{
	position: static;
}


/* banner user/photo */

.banner-user
{
	float: left;
	overflow: hidden;
	width: 64px;
	margin: 0 15px 0 0;
	border: 0;
	padding: 0;
	text-align: center;
}

.banner-user-photo
{
	display: block;
	margin: 0 0 2px 0;
	border: 0;
	padding: 0;
	background-position: center center;
	background-repeat: no-repeat;
	text-decoration: none !important;
}

.banner-user-photo img
{
	width: 64px;
	height: auto;
	margin: 0;
	border: 0;
	padding: 0;
}


/* content */

.content-nav
{
	margin: 10px;
	text-align: center;
}

.date-header,
.entry-content
{
	position: static;
	clear: both;
}

.entry,
.trackbacks,
.comments,
.archive
{
	position: static;
	overflow: hidden;
	clear: both;
	width: 100%;
	margin-bottom: 20px;
}

.entry-content,
.trackbacks-info,
.trackback-content,
.comment-content,
.comments-open-content,
.comments-closed
{
	clear: both;
	margin: 5px 10px;
}

.entry-excerpt,
.entry-body,
.entry-more-link,
.entry-more
{
	clear: both;
}

.entry-footer,
.trackback-footer,
.comment-footer,
.comments-open-footer,
.archive-content
{
	clear: both;
	margin: 5px 10px 20px 10px;
}

.comments-open label { display: block; }

#comment-author, #comment-email, #comment-url, #comment-text
{
	width: 240px;
}

#comment-bake-cookie
{
	margin-left: 0;
	vertical-align: middle;
}

#comment-post
{
	font-weight: bold;
}

img.image-full { width: 100%; }

.image-thumbnail
{
	float: left;
	width: 115px;
	margin: 0 10px 10px 0;
}

.image-thumbnail img
{
	width: 115px;
	height: 115px;
	margin: 0 0 2px 0;
}


/* modules */

.module
{
	position: relative;
	overflow: hidden;
	width: 100%;
}

.module-content
{
	position: relative;
	margin: 5px 10px 20px 10px;
}

.module-list,
.archive-list
{
	margin: 0;
	padding: 0;
	list-style: none;
}

.module-list-item
{
	margin-top: 5px;
	margin-bottom: 5px;
}

.module-presence img { vertical-align: middle; }
.module-powered .module-content { margin-bottom: 10px; }
.module-photo .module-content { text-align: center; }
.module-wishlist .module-content { text-align: center; }

.module-calendar .module-content table
{
	border-collapse: collapse;
}

.module-calendar .module-content th,
.module-calendar .module-content td
{
	width: 14%;
	text-align: center;
}

.typelist-thumbnailed { margin: 0 0 20px 0; }

.typelist-thumbnailed .module-list-item
{
	display: block;
	clear: both;
	margin: 0;
}

/* positioniseverything.net/easyclearing.html */
.typelist-thumbnailed .module-list-item:after
{
	content: " ";
	display: block;
	visibility: hidden;
	clear: both;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
}
* html .typelist-thumbnailed .module-list-item { display: inline-block; }
/* no ie mac \*/
* html .typelist-thumbnailed .module-list-item { height: 1%; }
.typelist-thumbnailed .module-list-item { display: block; }
/* */

.typelist-thumbnail
{
	float: left;
	min-width: 60px;
	width: 60px;
	/* no ie mac \*/width: auto;/* */
	margin: 0 5px 0 0;
	text-align: center;
	vertical-align: middle;
}

.typelist-thumbnail img { margin: 5px; }

.module-galleries .typelist-thumbnail img { width: 50px; }

.typelist-description
{
	margin: 0;
	padding: 5px;
}

.module-featured-photo .module-content,
.module-photo .module-content
{
	margin: 0;
}

.module-featured-photo img { width: 100%; }

.module-recent-photos { margin: 0 0 15px 0; }
.module-recent-photos .module-content { margin: 0; }
.module-recent-photos .module-list
{
	display: block;
	height: 1%;
	margin: 0;
	border: 0;
	padding: 0;
	list-style: none;
}

/* positioniseverything.net/easyclearing.html */
.module-recent-photos .module-list:after
{
	content: " ";
	display: block;
	visibility: hidden;
	clear: both;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
}
* html .module-recent-photos .module-list { display: inline-block; }
/* no ie mac \*/
* html .module-recent-photos .module-list { height: 1%; }
.module-recent-photos .module-list { display: block; }
/* */

.module-recent-photos .module-list-item
{
	display: block;
	float: left;
	/* ie win fix \*/ height: 1%; /**/
	margin: 0;
	border: 0;
	padding: 0;
}

.module-recent-photos .module-list-item a
{
	display: block;
	margin: 0;
	border: 0;
	padding: 0;
}

.module-recent-photos .module-list-item img
{
	width: 60px;
	height: 60px;
	margin: 0;
	padding: 0;
}


/* mmt calendar */

.module-mmt-calendar { margin-bottom: 15px; }
.module-mmt-calendar .module-content { margin: 0; }
.module-mmt-calendar .module-header { margin: 0; }
.module-mmt-calendar .module-header a { text-decoration: none; }
.module-mmt-calendar table { width: 100%; }

.module-mmt-calendar th { text-align: left; }

.module-mmt-calendar td
{
	width: 14%;
	height: 75px;
	text-align: left;
	vertical-align: top;
}

.day-photo
{
	width: 54px;
	height: 54px;
}

.day-photo a
{
	display: block;
}

.day-photo a img
{
	width: 50px;
	height: 50px;
}

/* basic elements */

html
{
	margin: 0;
	/* setting border: 0 hoses ie6 win window inner well border */
	padding: 0;
}

body
{
	margin: 0;
	/* setting border: 0 hoses ie5 win window inner well border */
	padding: 0;
	font-family: verdana, 'trebuchet ms', sans-serif;
	font-size: 12px;
}

form { margin: 0; padding: 0; }
a { text-decoration: underline; }
a img { border: 0; }

h1, h2, h3, h4, h5, h6 { font-weight: normal; }
h1, h2, h3, h4, h5, h6, p, ol, ul, pre, blockquote
{
	margin-top: 10px;
	margin-bottom: 10px;
}


/* standard helper classes */

.clr
{
	clear: both;
	overflow: hidden;
	width: 1px;
	height: 1px;
	margin: 0 -1px -1px 0;
	border: 0;
	padding: 0;
	font-size: 0;
	line-height: 0;
}

/* .pkg class wraps enclosing block element around inner floated elements */
.pkg:after
{
	content: " ";
	display: block;
	visibility: hidden;
	clear: both;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
}
* html .pkg { display: inline-block; }
/* no ie mac \*/
* html .pkg { height: 1%; }
.pkg { display: block; }
/* */


/* page layout */

body { text-align: center; } /* center on ie */

#container
{
	position: relative;
	margin: 0 auto; /* center on everything else */
	width: 720px;
	text-align: left;
}
#container-inner { position: static; width: auto; }

#banner { position: relative; }
#banner-inner { position: static; }

#pagebody { position: relative; width: 100%; }
#pagebody-inner { position: static; width: 100%; }

#alpha, #beta, #gamma, #delta
{
	display: inline; /* ie win bugfix */
	position: relative;
	float: left;
	min-height: 1px;
}

#delta { float: right; }

#alpha-inner, #beta-inner, #gamma-inner, #delta-inner
{
	position: static;
}


/* banner user/photo */

.banner-user
{
	float: left;
	overflow: hidden;
	width: 64px;
	margin: 0 15px 0 0;
	border: 0;
	padding: 0;
	text-align: center;
}

.banner-user-photo
{
	display: block;
	margin: 0 0 2px 0;
	border: 0;
	padding: 0;
	background-position: center center;
	background-repeat: no-repeat;
	text-decoration: none !important;
}

.banner-user-photo img
{
	width: 64px;
	height: auto;
	margin: 0;
	border: 0;
	padding: 0;
}


/* content */

.content-nav
{
	margin: 10px;
	text-align: center;
}

.date-header,
.entry-content
{
	position: static;
	clear: both;
}

.entry,
.trackbacks,
.comments,
.archive
{
	position: static;
	overflow: hidden;
	clear: both;
	width: 100%;
	margin-bottom: 20px;
}

.entry-content,
.trackbacks-info,
.trackback-content,
.comment-content,
.comments-open-content,
.comments-closed
{
	clear: both;
	margin: 5px 10px;
}

.entry-excerpt,
.entry-body,
.entry-more-link,
.entry-more
{
	clear: both;
}

.entry-footer,
.trackback-footer,
.comment-footer,
.comments-open-footer,
.archive-content
{
	clear: both;
	margin: 5px 10px 20px 10px;
}

.comments-open label { display: block; }

#comment-author, #comment-email, #comment-url, #comment-text
{
	width: 240px;
}

#comment-bake-cookie
{
	margin-left: 0;
	vertical-align: middle;
}

#comment-post
{
	font-weight: bold;
}

img.image-full { width: 100%; }

.image-thumbnail
{
	float: left;
	width: 115px;
	margin: 0 10px 10px 0;
}

.image-thumbnail img
{
	width: 115px;
	height: 115px;
	margin: 0 0 2px 0;
}


/* modules */

.module
{
	position: relative;
	overflow: hidden;
	width: 100%;
}

.module-content
{
	position: relative;
	margin: 5px 10px 20px 10px;
}

.module-list,
.archive-list
{
	margin: 0;
	padding: 0;
	list-style: none;
}

.module-list-item
{
	margin-top: 5px;
	margin-bottom: 5px;
}

.module-presence img { vertical-align: middle; }
.module-powered .module-content { margin-bottom: 10px; }
.module-photo .module-content { text-align: center; }
.module-wishlist .module-content { text-align: center; }

.module-calendar .module-content table
{
	border-collapse: collapse;
}

.module-calendar .module-content th,
.module-calendar .module-content td
{
	width: 14%;
	text-align: center;
}

.typelist-plain .module-list
{
	list-style: none;
}

.typelist-plain .module-list-item
{
	padding: 0;
	background: none;
}

.typelist-thumbnailed { margin: 0 0 20px 0; }

.typelist-thumbnailed .module-list-item
{
	display: block;
	clear: both;
	margin: 0;
}

/* positioniseverything.net/easyclearing.html */
.typelist-thumbnailed .module-list-item:after
{
	content: " ";
	display: block;
	visibility: hidden;
	clear: both;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
}
* html .typelist-thumbnailed .module-list-item { display: inline-block; }
/* no ie mac \*/
* html .typelist-thumbnailed .module-list-item { height: 1%; }
.typelist-thumbnailed .module-list-item { display: block; }
/* */

.typelist-thumbnail
{
	float: left;
	min-width: 60px;
	width: 60px;
	/* no ie mac \*/width: auto;/* */
	margin: 0 5px 0 0;
	text-align: center;
	vertical-align: middle;
}

.typelist-thumbnail img { margin: 5px; }

.module-galleries .typelist-thumbnail img { width: 50px; }

.typelist-description
{
	margin: 0;
	padding: 5px;
}

.typelist-no-description
{
   text-align: center;
   margin: 10px 0;
}

.module-featured-photo .module-content,
.module-photo .module-content
{
	margin: 0;
}

.module-featured-photo img { width: 100%; }

.module-recent-photos { margin: 0 0 15px 0; }
.module-recent-photos .module-content { margin: 0; }
.module-recent-photos .module-list
{
	display: block;
	height: 1%;
	margin: 0;
	border: 0;
	padding: 0;
	list-style: none;
}

/* positioniseverything.net/easyclearing.html */
.module-recent-photos .module-list:after
{
	content: " ";
	display: block;
	visibility: hidden;
	clear: both;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
}
* html .module-recent-photos .module-list { display: inline-block; }
/* no ie mac \*/
* html .module-recent-photos .module-list { height: 1%; }
.module-recent-photos .module-list { display: block; }
/* */

.module-recent-photos .module-list-item
{
	display: block;
	float: left;
	/* ie win fix \*/ height: 1%; /**/
	margin: 0;
	border: 0;
	padding: 0;
}

.module-recent-photos .module-list-item a
{
	display: block;
	margin: 0;
	border: 0;
	padding: 0;
}

.module-recent-photos .module-list-item img
{
	width: 60px;
	height: 60px;
	margin: 0;
	padding: 0;
}


/* mmt calendar */

.module-mmt-calendar { margin-bottom: 15px; }
.module-mmt-calendar .module-content { margin: 0; }
.module-mmt-calendar .module-header { margin: 0; }
.module-mmt-calendar .module-header a { text-decoration: none; }
.module-mmt-calendar table { width: 100%; }

.module-mmt-calendar th { text-align: left; }

.module-mmt-calendar td
{
	width: 14%;
	height: 75px;
	text-align: left;
	vertical-align: top;
}

.day-photo
{
	width: 54px;
	height: 54px;
}

.day-photo a
{
	display: block;
}

.day-photo a img
{
	width: 50px;
	height: 50px;
}

/*
name: Beckett
designer: Lilia Ahner
designer_url: http://www.lilia.com
developer: Lilia Ahner
developer_url: Lilia Ahner
*/
/* $Id: theme-beckett.css 15686 2005-08-03 23:28:15Z gwebb $ */

/* basic page elements */

body
{
	font-family: 'trebuchet ms', helvetica, arial, sans-serif;
	font-size: 12px;
}

a { color: #888899; text-decoration: none; }
a:visited { color: #999; }
a:hover { color: #fff; }

#banner a { color: #fff; font-weight: bold; text-decoration: none; }
#banner a:visited { color: #fff; }
#banner a:hover { color: #989898; }

.module-content a { color: #cdcdcf; font-weight: bold; }
.module-content a:visited { color: #888899; }
.module-content a:hover { color: #f93; }

.entry-content a { text-decoration: underline; }


h1, h2, h3, h4, h5, h6
{
	font-family: 'trebuchet ms', helvetica, arial, sans-serif;
}

.module-header,
.trackbacks-header,
.comments-header,
.comments-open-header,
.archive-header
{
	/* ie win (5, 5.5, 6) bugfix */
	p\osition: relative; 
	width: 100%;
	w\idth: auto;
	
	margin: 0 0 1px 0;
	padding: 5px 5px 5px 22px;
	color: #f93;
	background: #0f181f url(colitem-header-bg.gif) 0 50% no-repeat;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
}

.module-header a,
.trackbacks-header a,
.comments-header a,
.comments-open-header a,
.archive-header a
{
	color: #f93;
	text-decoration: underline;
}

.module-header a:visited,
.trackbacks-header a:visited,
.comments-header a:visited,
.comments-open-header a:visited,
.archive-header a:visited
{
	color: #f93;
}

.module-header a:hover,
.trackbacks-header a:hover,
.comments-header a:hover,
.comments-open-header a:hover,
.archive-header a:hover
{
	color: #fff;
}

.entry-more-link,
.entry-footer,
.comment-footer,
.trackback-footer,
.typelist-thumbnailed
{
	font-size: 11px;
}


/* page layout */

body
{
	min-width: 780px;
	color: #ccc;
	background: #343f4a url(body-bg.gif) repeat-x;
}

#container
{
	width: 780px;
	background: url(container-bg.gif) repeat-y;
}

#container-inner
{
	margin: 0 10px 0 10px;
	border-bottom: 1px solid #5b626a;
	background: url(divider-bg.gif) 297px 0 repeat-y;
}

#banner
{
	width: 760px; /* necessary for ie win */
	background: #600 url(banner-bg.gif) repeat-x;
}

#banner-inner { padding: 20px; }

.banner-user
{
	width: 70px;
	margin-top: 4px;
	font-size: 10px;
}

.banner-user-photo { border: 3px double #fff; }

#banner-header
{
	margin: 0;
	color: #fff;
	font-size: 30px;
	font-weight: bold;
	line-height: 1;
}

#banner-description
{
	margin: 1px 0;
	color: #fff;
	background: none;
	font-size: 12px;
	line-height: 1.125;
}

#alpha { margin: 20px 0 20px 20px; width: 260px; }
#beta { margin: 20px 0 0 40px; width: 420px; }
#gamma, #delta { width: 202px; }

.date-header
{
	margin: 0;
	padding-top: 10px;
	color: #666;
	background: transparent url(date-header-bg.gif) repeat-x;
	font-size: 11px;
	font-weight: bold;
	text-transform: uppercase;
}

.entry-header
{
	margin: 10px 0;
	padding: 0;
	color: #f93;
	font-size: 18px;
	font-weight: bold;
}

.entry-content { margin: 0; }
.entry-more-link { font-weight: bold; }

.entry-footer
{
	margin: 0 0 20px 0;
	border-top: 1px solid #1a2936;
	padding-top: 2px;
	color: #666;
	font-weight: normal;
}

.content-nav { margin-top: 0; }


/* modules */

.module-calendar .module-content { margin: 5px 0 15px 0; }

.module-mmt-calendar .module-content table,
.module-calendar .module-content table { font-size: 11px; }

.module-powered { margin: 20px 0; }
.module-powered .module-content
{
	margin: 0;
	padding: 10px;
	border: 1px solid #888899;
	color: #fff;
	background: #343f4a url(powered-bg.gif) repeat-x;
}

.module-powered a { color: #f93; }
.module-powered a:visited { color: #f93; }
.module-powered a:hover { color: #888899; }

.module-photo { background: none; }
.module-photo img { border: solid 1px #fff; }

.module-list-item
{
	padding-left: 14px;
	background: url(li-bg.gif) 0 0.3em no-repeat;
}

.typelist-thumbnailed { margin: 0 0 20px 0; }

.typelist-thumbnailed .module-list-item
{
	margin: 1px 0;
	padding: 0;
	background: #343f4a url(typelist-thumbnailed-bg.gif) repeat;
}

.typelist-thumbnail
{
	background: #717476 url(typelist-thumbnail-bg.gif) left center repeat;
}

.module-featured-photo img
{
	width: 414px;
}

.module-recent-photos .module-content { padding: 6px 0 0 0; }

.module-recent-photos .module-list { margin: 0; }

.module-recent-photos .module-list-item
{
	width: 64px; /* mac ie fix */
	margin: 0 6px 6px 0;
	padding: 0;
	background: none;
}

.module-recent-photos .module-list-item a
{
	border: 1px solid #900;
	padding: 1px;
	background: #fff;
}

.module-recent-photos .module-list-item a:hover
{
	border-color: #009;
}



/* artistic tweaks */


/* calendar tweaks */
	
	.layout-calendar #beta { overflow: visible; }
	
	.module-mmt-calendar { width: 420px; }
		
	.module-mmt-calendar .module-header
	{
		margin: 0;
		border: 0;
		padding: 0;
		color: #888899;
		background: none;
		font-size: 14px;
		font-weight: normal;
		text-align: right;
		text-transform: uppercase;
	}
	
	.module-mmt-calendar table
	{
		margin-top: 5px;
		color: #fff;
		background: #cbb8e9;
	}
		
	.module-mmt-calendar th
	{
		border-right: 1px solid #343f4a;
		padding: 2px;
		text-align: right;
		font-weight: normal;
	    background: #1f2d3a;
	}
	
	.module-mmt-calendar td
	{
		border-right: 1px solid #343f4a;
		border-bottom: 1px solid #343f4a;
		padding: 2px;
		text-align: right;
		font-weight: normal;
	    background: #101921 url(calendar-td-bg.gif) repeat-x;
	}
	
	.weekday-7, td.day-7, td.day-14, td.day-21, td.day-28, td.day-35, td.day-42
	{
		border-right: none;
	}
	
	.day-photo a
	{
		border: solid 1px #515b66;
		padding: 1px;
		background: #fff;
	}
	
	.day-photo a:hover
	{
		border-color: #c00;
	}


/* moblog1 tweaks */

	.layout-moblog1 #container-inner { background-position: 577px 0; }
	.layout-moblog1 #pagebody
	{
		background: none;
	}
	
	.layout-moblog1 #alpha { width: 200px; }
	
	.layout-moblog1 #beta
	{
		width: 320px;
		margin: 20px 0 20px 20px;
	}
	
	.layout-moblog1 #gamma
	{
		width: 160px;
		margin: 20px 0 20px 40px;
	}
	
	.layout-moblog1 .entry { margin-bottom: 40px; }
	
	.layout-moblog1 .module-recent-photos .module-content { margin: 6px 0 0 12px; }


/* moblog2 tweaks */

	.layout-moblog2 #container-inner { background-position: 105px 0; }
	.layout-moblog2 #pagebody
	{
		background: transparent url(divider-bg.gif) 447px 0 repeat-y;
	}
	.layout-moblog2 #pagebody-inner
	{
		background: transparent url(divider-bg.gif) 647px 0 repeat-y;
	}
	
	.layout-moblog2 #alpha { width: 70px; }
	.layout-moblog2 #beta { width: 300px; margin: 0 0 0 40px; }
	.layout-moblog2 #gamma { width: 170px; margin: 0 0 0 40px; }
	
	.layout-moblog2 #delta
	{
		float: left;
		width: 100px;
		margin: 0 0 0 20px;
	}
	
	.layout-moblog2 .module-header,
	.layout-moblog2 .trackbacks-header,
	.layout-moblog2 .comments-header,
	.layout-moblog2 .comments-open-header,
	.layout-moblog2 .archive-header
	{
		margin: 20px 0 1px 0;
	}
	
	.layout-moblog2 .date-header { margin-top: 20px; }

	.layout-moblog2 .module-photo .module-content { margin: 0; }
	.layout-moblog2 .module-photo img { width: 80px; height: auto; }
	
	.layout-moblog2 .module-recent-photos .module-content
	{
		margin: 0;
		padding: 0;
		background: none;
	}
	
	.layout-moblog2 .module-recent-photos .module-list { margin: 0; }
	.layout-moblog2 .module-recent-photos .module-list-item { margin: 0 0 5px 0; }


/* timeline tweaks */

	.layout-timeline #container-inner { background-position: 377px 0; }
	
	.layout-timeline #alpha { width: 340px; }
	.layout-timeline #beta { width: 360px; }
	
	.layout-timeline #gamma,
	.layout-timeline #delta
	{
		width: 170px;
	}
	
	.layout-timeline .module-recent-photos .module-content { padding: 0 0 10px 0; }
	.layout-timeline .module-recent-photos .module-list { margin: 7px 0 0 7px; }



/* one-column tweaks */

	.layout-one-column body { min-width: 620px; }
	
	.layout-one-column #container
	{
		width: 620px;
		background: transparent url(one-column-container-bg.gif) repeat-y;
	}
	
	.layout-one-column #container-inner
	{
		margin: 0 10px 0 10px;
		border-bottom: 1px solid #5b626a;
		background: none;
	}
	
	.layout-one-column #banner
	{
		width: 600px; /* necessary for ie win */
		background: #600 url(banner-bg.gif) repeat-x;
	}
	
	.layout-one-column #container-inner { background: none; }
	.layout-one-column #alpha { width: 560px; }
	
	.layout-one-column .module-powered
	{
		margin: 10px 0 20px 0;
	}


/* two-column-left tweaks */

	.layout-two-column-left #container-inner { background: none; }
	.layout-two-column-left #alpha { width: 200px; }
	.layout-two-column-left #beta
	{
		width: 500px;
		margin: 20px 0 0 20px;
	}

	.layout-two-column-left .module-powered
	{
		margin: 10px 0 20px 0;
	}


/* two-column-right tweaks */

	.layout-two-column-right #container-inner { background: none; }
	.layout-two-column-right #alpha { width: 500px; }
	.layout-two-column-right #beta
	{
		width: 200px;
		margin: 20px 0 0 20px;
	}

	.layout-two-column-right .module-powered
	{
		margin: 10px 0 20px 0;
	}


/* three-column tweaks */

	.layout-three-column #container-inner { background-position: 532px 0; }
	
	.layout-three-column #alpha { width: 190px; }
	
	.layout-three-column #beta
	{
		width: 285px;
		margin: 20px 0 20px 20px;
	}
	
	.layout-three-column #gamma
	{
		width: 190px;
		margin: 20px 0 20px 40px;
	}
	
	.layout-three-column .module-powered
	{
		margin: 10px 0 20px 0;
	}